/*// Smaller devices (100px and up)*/
@media (min-width: 100px) {
	.home-video video {
		width: 95%;
	}
	.locations-pad-left {
		padding: 0px 40px 0px 50px;
	}
	.icons-div {
		padding-top: 10px;
	}
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	.locations-pad-left {
		padding: 0px 50px 0px 20px;
	}
	.services-padding-top {
		padding-top: 15px;
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.rmdc-widget {
		padding-left: 2px;
		margin-top: -16px;
	}
	.home-video video {
		width: 50%;
	}
	.icons-div {
		padding-top: 8px;
	}
	.cc-div {
		padding-top: 8px;
	}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

body {
	background: linear-gradient(to bottom, #fff 25%, #006457 0%);
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.hover-green:hover {
	color: #006457;
}

.hover-grey:hover {
	color: #808080;
}

.josefin-bold {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
}

.josefin-regular {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
}

.font-12 {font-size: 12px;}
.font-14 {font-size: 14px;}
.font-20 {font-size: 20px;}
.font-26 {font-size: 26px;}
.font-31 {font-size: 31px;}
.font-31-regular {font-size: 31px; font-weight: 400;}
.font-bold-purple {color: #6d387e; font-weight: 700; font-size: 14px;}

.text-decor-none a {
	text-decoration: none !important;
}

.text-justify {
	text-align: justify;
}

.ln-hgt-0-5 {line-height: 0.5em;}
.ln-hgt-1-0 {line-height: 1.0em;}
.ln-hgt-1-2 {line-height: 1.2em;}
.ln-hgt-1-7 {line-height: 1.7em;}

.bg-clr-purple {background-color: #6d387e;}
.bg-clr-green {background-color: #006457;}
.bg-clr-white {background-color: #fff;}

.clr-white {color: #fff;}
.clr-black {color: #000;}
.clr-green {color: #006457;}
.clr-purple {color: #6d387e;}
.clr-grey {color: #808080;}

.pd-top-5 {padding-top: 5px;}
.pd-top-10 {padding-top: 10px;}
.pd-top-15 {padding-top: 15px;}
.pd-top-20 {padding-top: 20px;}
.pd-top-25 {padding-top: 25px;}
.pd-top-30 {padding-top: 30px;}
.pd-top-35 {padding-top: 35px;}
.pd-top-40 {padding-top: 40px;}
.pd-top-50 {padding-top: 50px;}
.pd-top-65 {padding-top: 65px;}

.pd-tb-2 {padding-top: 2px; padding-bottom: 2px;}

.pd-btm-5 {padding-bottom: 5px;}
.pd-btm-10 {padding-bottom: 10px;}
.pd-btm-35 {padding-bottom: 35px;}

.pd-lr-0 {padding-left: 0px; padding-right: 0px;}
.pd-lr-2 {padding-left: 2px !important; padding-right: 2px !important;}
.pd-lr-20 {padding-left: 20px; padding-right: 20px;}
.pd-lr-50 {padding-left: 50px; padding-right: 50px;}

.pd-l-2 {padding-left: 2px;}

.pd-l20-r50 {padding-left: 20px;padding-right: 50px;}
.pd-l10-r50 {padding-left: 10px;padding-right: 50px;}
.pd-l50-r10 {padding-left: 50px; padding-right: 10px;}
.pd-l50-r20 {padding-left: 50px; padding-right: 20px;}

.mgn-btm-10 {
	margin-bottom: 10px;
}

.hgt-240 {
	height: 240px;
}

.bdr-1px-sld-gray {
	border: 1px solid #d3d3d3;
}

.flt-r {
	float: right;
}

.navvy-items {
	padding: 0px 12px 0px 12px;
}

.btn-login {
	border: 1px solid #6d387e;
	border-radius: 0px;
	font-size: 14px;
	color: #6d387e;
	text-decoration: none;
	/*padding: 7px 20px 7px 20px;*/
}

.btn-signup {
	border: 1px solid #6d387e;
	background-color: #6d387e;
	border-radius: 0px;
	font-size: 14px;
	/*color: #fff !important;*/
	text-decoration: none;
	/*padding: 7px 20px 7px 20px;*/
}

.btn-login-pickup {
	border: 1px solid #006457;
	border-radius: 0px;
	font-size: 14px;
	color: #006457;
	text-decoration: none;
	padding: 7px 20px 7px 20px;
	width: 200px;
}

.btn-signup-pickup {
	border: 1px solid #006457;
	background-color: #006457;
	border-radius: 0px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	padding: 7px 20px 7px 20px;
	width: 200px;
}

.width-100 {
	width: 100%;
}

.width-90 {
	width: 90%;
}

/*============ OVERLAY EFFECT ============*/
.card {
    position: relative;
    display: inline-block;
}
.card .img-top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.card:hover .img-top {
    display: inline;
}
/*============ OVERLAY EFFECT ============*/

.carousel-indicators .active {
    background-color: #006457;
    height: 5px;
}

.carousel-indicators li {
    background-color: #d3d3d3;
    height: 5px;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -50px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.faqs-border {
	border-bottom: 1px solid #d3d3d3;
	padding-top: 15px;
}

.dropdown-item {
	font-size: 14px;
}

.nav-item {
	padding: 0px 4px;
	margin: 0px 4px;
}

.btn-signup a {
	color: #fff !important;
}

.btn-signup a:hover {
	color: gray !important;
}

.form-style {
	border-radius: 0px; 
	border-color: #6d387e;
}

.wpcf7-not-valid-tip, .wpcf7-validation-errors  {
	font-size: 14px;
	color: red;
}

.screen-reader-response {
	display: none;
}

.wpcf7-response-output {
	font-size: 14px;
}

.wpcf7-mail-sent-ok {
	color: green;
}



